Rake Plugin Documentation Gives Error

Whenever I try to run rake doc:plugins I get this:

You have a nil object when you didn't expect it!
You might have expected an instance of Array.
The error occurred while evaluating nil.split

I have tried to rake 3 plugins individually and they still give this
error.Anyone know why this is?I am using Aptana RadRails with the
built-in jRuby.